*{font-family: '微软雅黑','Microsoft YaHei';font-size: 14px;color: #595757;}
a{color: #595757;}
a:hover{color: #274f9a;}
/***body{background: url("/Template/6362/Image/titu22bg.png") no-repeat top center #d9e4e9;min-width: 1085px;}**/
.w1000{width: 1000px;margin-top: 280px;position: relative;}
/*翻图样式开始****/
.bd ul li img{width: 420px;height: 280px;}
.bd ul li{display: none}
.hd li{display: inline}
.hd li{color: #a0a0a0;}
.hd .on{color: #ffffff;}
.slideBox{display: inline-block;*display:inline; *zoom:1;position: relative;}
.slideBox .hd{position: absolute;right: 20px;bottom: 10px; width:48px;height:20px;z-index:9;}

 .shadow {
    width: 400px;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 5;
    height: 45px;
    line-height: 45px;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    display: block;
    text-align: left;
}

 .shadow a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
     font-weight:100;
}

/*翻图样式结束****/

/**顶部右侧和右侧下面前言***/
.top_right{width: 607px;height: 375px;float: left;background:url("/Template/6362/Image/bps4_03.png") no-repeat;position: absolute;right: 0;top: 0;background-size:cover;}
.top_rightcon{width: 480px;margin:auto;}
.top_rightcon .wx_tit1{text-align: center;line-height: 60px; margin-top: 20px;}
.wx_tit1 a{color: #1e1e1e;font-size: 18px;}
.top_rightcon a{color: #595757;}
.top_rightcon p{line-height: 25px;}
.wxtop_more a{color: #0d5fb2;font-size: 14px;}
.wxtop_content{margin-bottom: 20px;}
.wxtop_more{float: right;margin-right: 20px;    position: relative; z-index: 10;}
.navwx2{position: absolute; top: 245px; left: -55px;background: url("/Template/6362/Image/navbg33.png");width: 1066px;height: 238px;}
.top_rightcon li {
    line-height:28px;
}
/***前言*****/
.qy_title{width:80px;height:35px;font-size: 22px;color: #0d59aa;text-align: center;
   float: left}
.qy_con{width: 582px;height: 75px;float:left;line-height: 25px;position: relative;top: 20px;left: 30px;}
.qyengtit{display: inline-block;*display:inline; *zoom:1;line-height:34px}
.con3{position: relative;top: 115px;left: 67px;}
/**白皮书目录**/
.wx_bcon{margin-top:200px;clear: both;}
.wx_bcon ul{height: 1240px;}
.mulu{background: url("/Template/6362/Image/mulu3.png") no-repeat;width: 470px;height: 295px;float: left;margin: 0 14px;}
.mulu .mulutit a{font-size: 22px;color: #0d59aa;margin-top: 22px; margin-left: 30px;letter-spacing: 3px;
    display: inline-block;*display:inline; *zoom:1;}
.mulu .mulucon{width: 190px;height: 180px;padding: 15px;margin-left: 15px;}
.mulu .mulucon  p{line-height: 30px;}
.xfk{width: 12px;height: 12px;display: inline-block;*display:inline; *zoom:1;background: #0a68b8; vertical-align: middle;*margin-right:10px;}

.wxone{width: 468px;height: 290px;float: left;background: #ffffff;margin: 5px 14px 0px 14px;line-height:20px;}
.onetitcon{ display: inline-block;*display:inline; *zoom:1; line-height:30px;}
.onetit{margin:20px;line-height: 30px;}
.englishtit{margin-left: 20px;}
.leimg{padding:0 20px;}
.leimg dd{float: left;width: 268px;height: 165px; }
.leimg dt{width: 150px;float: right; }
.wx_bcon ul li{margin-bottom: 10px;}
.xgjd{padding: 20px;position: relative;}
.xgjdtit{font-size: 22px;color: #09479d;border-bottom: 2px solid #09479d;width: 100px;text-align: center;
    display: inline-block;*display:inline; *zoom:1;padding-bottom: 8px;}
.rigbot{width:310px;display: inline-block;*display:inline; *zoom:1;border-bottom: 2px solid #bdbdbd;
position: absolute;bottom:20px;right: 20px;}
.xg2 ul{padding:0 20px;height: 190px;overflow: hidden;}
.xg2 ul li{list-style: none;margin-left: 20px;margin-bottom: 0;line-height: 27px;}
.wxfooter{width: 100%;height:100px;background: #09479d;clear: both;text-align: center;padding-top:15px;}
.foo p{color: #ffffff;line-height:26px;}
.foo a{color: #ffffff;}
/*********左侧导航************/
.left_nav{width: 191px;height: 384px;position:fixed;left: 50%;top:40%;margin-left: -755px;padding-top:34px;}
.left_nav p a{font-size: 22px;color: #ffffff;}
.left_nav p{text-align: center;line-height: 65px;}

/*****相关解读、相关报道字体设置*******/
#ChannelList1 a {
    font-size: 22px;
    color: #09479d;
}